[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧
AllColumnIDs=member_id∧local_order_no∧activity_id∧match_no∧match_amount∧using_activity_amount∧exch_date∧
AllColumnNames=席位编号∧本地报单号∧活动编号∧成交编号∧成交金额∧使用活动额度∧成交日期∧
AllColumnNamesEn=e席位编号∧e本地报单号∧e活动编号∧e成交编号∧e成交金额∧e使用活动额度∧e成交日期∧
AllColumnWidths=132∧148∧143∧132∧137∧159∧129∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧
MainInfo=减免额度历史使用查询｜
QueryCtl=kv:活动编号ˇLineEditˇactivity_idˇ｜kv:成交编号ˇLineEditˇmatch_noˇ｜kv:本地报单号ˇLineEditˇlocal_order_noˇ｜kv:业务类型ˇCmbCodeTableˇmarket_idˇ｜kv:合约业务编码ˇCmbProdCodeˇprod_codeˇ｜kv:成交开始日期ˇDtStartˇexch_start_dateˇ｜kv:成交结束日期ˇDtStartˇexch_end_dateˇ｜


[setting]
activity_id=Fmt:｜
exch_date=Fmt:FmtDate｜
local_order_no=Fmt:｜
match_amount=Fmt:｜
match_no=Fmt:｜
member_id=Fmt:｜
using_activity_amount=Fmt:｜
